DynFX MailServer POP3d Denial of Service Vulnerability

Solution:
Vendor has been notified and has fixed the issue in build 2.10.3604.2 of this product.

Prior versions should be updated.


DynFX MailServer 2.10 build 3595.1


 

Privacy Statement
Copyright 2010, SecurityFocus